Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 773)
+++ MLXMANIFEST	(revision 775)
@@ -18,11 +18,12 @@
 doc/manual/hu/prefsGeneral.png	25601	a33faad4d576b080ae0c040f5a1a5404
 library/mlx/gui/statusbar.pyc	4812	b6448dd0f6077bc70527ee0c39c330e1
-doc/manual/hu/mainWindow.png	29112	ae56b6aa507c98c31e370a37df846362
+doc/manual/hu/mainWindow.png	29545	489097bf9f0d72ba0cb2661c0dfe881b
 library/lxml.etree.pyd	2977792	d9f46391d4eeb719304a07b1ddaa72d9
 library/pdb.pyc	41336	cca4477d622e897335b3f0cecb667ff4
 library/lxml/html/_setmixin.pyc	4312	eac09282d97aceede13bb8efc0da3a5f
+doc/manual/hu/registrationDialog.png	36324	f919784cbdf87044c1b6b4a889574926
 doc/manual/en/fuel.png	29849	13c584d187765e22821abb492ab565d5
 subprocess.exe	267264	00107a8ed63a3e055e5d14f5c4b6cb0d
-library/selenium/webdriver/android/webdriver.pyc	1348	d8e382aa629964bf424c14159dd4fd2d
+doc/manual/en/statusIcon1.png	6472	10a7158dd8655de3f18ba914eb2373a5
 library/xml/sax/xmlreader.pyc	17862	0362ded7016d21cdd85aea1170ebdda1
 doc/manual/hu/fuel.png	32346	01ea98e0302ddaad608e468d2c590d7b
@@ -66,5 +67,5 @@
 library/json/encoder.pyc	12918	d4d1f0b8a67df3e7c2f470ca19d0f964
 library/selenium/webdriver/remote/webdriver.pyc	31960	5ef4044402659e32409fa4570a91f03c
-doc/manual/en/mainWindow.png	26604	6962cfbd1db32efd06ebbb45a3223109
+doc/manual/en/mainWindow.png	27350	09280581a03232a933d2ed2619d6ca12
 library/encodings/iso8859_3.pyc	2685	7b5b2924647578ab7555db2d86cd1b9b
 locales/kn.pak	15411	d24e6fbfcbd4c8e76cc534bf63d75d61
@@ -237,4 +238,5 @@
 library/encodings/base64_codec.pyc	3568	1d8f13d09024bd124a9ff73a9244c0f1
 library/jsonrpclib/jsonrpc.pyc	19924	ab6cd59da3f76abb7b37ebbe06cb34a5
+doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
 Microsoft.VC90.CRT/msvcr90.dll	655872	e7d91d008fe76423962b91c43c88e4eb
 library/selenium/webdriver/phantomjs/__init__.pyc	128	48073c8ec42358f04a36b7f127c3db92
@@ -243,5 +245,5 @@
 doc/manual/en/simbriefResult.png	32136	c55b3f649ca19cbbef738feaee26d639
 library/mlx/checks.pyc	62721	3abe7381d89e45c4f28a0c79744c676f
-doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
+doc/manual/en/student.png	27531	5cc3fbe19909e31ecf82b764d17a6766
 doc/manual/en/pirepViewer.png	25098	7c545e70b995ac0f9fcae93fe5d0e899
 library/libpangowin32-1.0-0.dll	108945	d07f128828225b7cc38e9e590eb3ba8a
@@ -319,4 +321,5 @@
 locales/ru.pak	10392	1b66f03dd656a2433ce643d0259fca6f
 doc/manual/hu/landing.png	30425	a6c71e05b39a691729a2396514e7a16f
+doc/manual/hu/registration.png	31260	877f209cc012ce6b3335368276babcc6
 library/gobject/_gobject.pyc	573	1a3801bdc744f1353504103f7bbbf4fa
 libcef.dll	38585344	4dfb8a77f35c41bdbe8469877d4af853
@@ -327,9 +330,10 @@
 library/libpangocairo-1.0-0.dll	104729	d3ad38599649097a3645777ff95be08e
 doc/manual/en/briefing.png	32215	60c6ca0af346ec1e399801834bb33036
+library/pangocairo.pyd	17920	5fc69a7d29a6d3127710c64de440daa4
 doc/manual/hu/simbriefResult.png	32291	9586bf2955d70cf0a3b7309747d3a535
 library/uu.pyc	4212	0073b65d26a6092e4e177c7763058fa4
 library/encodings/iso8859_1.pyc	2678	f09ec3b7f6a348cbd7f7286b60572bd0
 doc/manual/hu/monitorWindow.png	21499	c8296e51e14588ac5b037b4832161dfc
-library/pangocairo.pyd	17920	5fc69a7d29a6d3127710c64de440daa4
+library/selenium/webdriver/android/webdriver.pyc	1348	d8e382aa629964bf424c14159dd4fd2d
 library/pangocairo.pyc	555	1ff971a9f3b5c71677320cef48147c81
 library/zipfile.pyc	37345	568c6ee7e0404625f47248340afb4524
@@ -341,5 +345,5 @@
 library/tokenize.pyc	13565	354d02cd79df187a28c1851a1e3bad96
 library/win32con.pyc	140797	84d2d064066cfbcc219230f7e9c6e0b0
-library/mlx/gui/flight.pyc	172978	27bdfcc3e9ee027608a8561db2d177cd
+library/mlx/gui/flight.pyc	173010	d31df21c0d3bddd7ff01942f0602989e
 library/xmlrpclib.pyc	40724	d4f819f9199ea21236a74c967e335c43
 library/lib/gtk-2.0/2.10.0/engines/libwimp.dll	97984	a5bbbe46e1363aba9020a76f2d58e9d6
@@ -380,4 +384,5 @@
 library/selenium/webdriver/chrome/webdriver.pyc	2758	a7d3d371b22119d0327d9af9f77fd845
 locales/sv.pak	6641	4e11abed42cc59a403ae4767d2acbeff
+doc/manual/en/registrationDialog.png	33337	7ca5c30e97a8656a190873f6d0db3c62
 library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
 library/email/mime/__init__.pyc	110	bae57a199e3d0998a1364b9fbae8b3cd
@@ -391,7 +396,7 @@
 library/encodings/charmap.pyc	3203	2358b8eb05c66e2a2826b5db6f214547
 library/libgdk-win32-2.0-0.dll	931390	a2b46daac3d4140efdf86429f7aea476
-library/mlx/gui/common.pyc	13634	4e8bb61559b419779db6a17d630e606f
+library/mlx/gui/common.pyc	13634	1305ccfe858ce2ed5df9dc4df165b533
 library/dummy_threading.pyc	1265	5ab5c897721aeb346b5bccb84066c5bd
-doc/manual/hu/index.html	57499	d169091b33dc0505b6f123c4c4df854d
+doc/manual/hu/index.html	61994	e4ee1897fc6e0d5145cb639108fc0e6a
 library/encodings/cp1258.pyc	2681	5c09b3b0a82036b0e785422376cb64cc
 sounds/767taxi.mp3	160496	4cb43cda6e1214fbe15328a716827345
@@ -440,9 +445,10 @@
 library/unicodedata.pyc	558	fe7b45d1e6e5ffc6e119a56c942c1f5e
 library/encodings/cp1256.pyc	2675	c1bf26ed9c9b5ee0eec495138993cffb
-doc/manual/en/index.html	51535	4318d796e83fdc3187bcd2a2ebb36ec5
+doc/manual/en/index.html	55261	56847c130a5f63a23aa5d6bf0e041196
 library/email/base64mime.pyc	5221	c536d6f0c03f029bba77f15ef6ba3d99
 logo.png	69816	4a7517b22cfd75cc9c15e3fc1b7ebeec
 library/libpangoft2-1.0-0.dll	815421	1dbfead06e26edb81f0849490210e3ff
 library/mlx/util.pyc	4884	0e1e044381afbed77e8cd996e3df4aa0
+doc/manual/hu/student.png	28297	1e72329a3a463d4c50f1b9d91c3aeacc
 library/selenium/webdriver/common/__init__.pyc	125	6c65d6e881b33e7aedb01f167184288c
 library/_LWPCookieJar.pyc	5440	3782ae675165b232a3f78608ac2dbccd
@@ -505,5 +511,5 @@
 library/mlx/fs.pyc	11967	80815bbe572fcfb182f1da5ba9a0e111
 locales/he.pak	8198	2486731ee9bedc244d41143a2741775f
-doc/manual/en/statusIcon1.png	6472	10a7158dd8655de3f18ba914eb2373a5
+library/nturl2path.pyc	1755	7835082f2dd6806f99cc25bed13ff7dc
 library/email/message.pyc	27764	493826f529d17f5a21080a4c98b49369
 library/mlx/gui/pirep.pyc	16749	7a295b28dbdad43b33c52d814be60792
@@ -564,5 +570,4 @@
 library/_socket.pyc	546	c62cc65116c893774f93084e8af2c248
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
-library/nturl2path.pyc	1755	7835082f2dd6806f99cc25bed13ff7dc
 library/mlx/sound.pyc	8226	e8ca9ac1842f9e548b60e0d4f5648fcb
 library/glib/_glib.pyc	555	d9c694c65d7c14d23750a80594131142
@@ -609,4 +614,5 @@
 library/pyuipc.pyd	47616	2b4fe2d52575de71dda6f72690cf581e
 library/encodings/johab.pyc	1638	5346c11a863ffbcfb21aba8f1d2236b7
+doc/manual/en/registration.png	29655	ce7a0910be4eac89506cbcb210de224c
 library/shutil.pyc	17657	571e2606b42956f9e233242969ceec0d
 library/encodings/quopri_codec.pyc	3365	01342d4d2735bcbfeb333d784297547a
